Subject: Last Call: An Administrative Infrastructure for SNMPv2 to Historic

From: The IESG <[email-masked]>
Date: Fri, 18 Jan 2002 18:08:34 -0500

The IESG has received a request to consider reclassifying the following
RFCs as Historic:

RFC1909 'An Administrative Infrastructure for SNMPv2'

RFC1910 'User-based Security Model for SNMPv2'

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 1,2002.